gravity.cpp File Reference
`#include <Magick++.h>`
`#include <string>`
`#include <iostream>`
`#include <list>`
Include dependency graph for gravity.cpp:

Go to the source code of this file.

## Functions

int | main (int, char **argv)

## Function Documentation

## main()

int main | ( | int | ,
|  | char ** | argv
| ) |  |

Definition at line 27 of file gravity.cpp.

References Magick::Image::animationDelay(), Magick::Image::annotate(), Magick::Image::boxColor(), Magick::Color, Magick::Image::compressType(), Magick::Image::density(), Magick::Image::depth(), Magick::Image::draw(), Magick::Image::fillColor(), Magick::Image::fontPointsize(), Magick::Geometry, Magick::InitializeMagick(), Magick::Point, Magick::Image::strokeColor(), and Magick::writeImages().